4.6     toolbox/simulink/hp300          1.3c    :
./toolbox/simulink/blocks/logsigc.mexhp3
./toolbox/simulink/blocks/quantize.mexhp3
./toolbox/simulink/blocks/radbasc.mexhp3
./toolbox/simulink/blocks/sftable2.mexhp3
./toolbox/simulink/blocks/tansigc.mexhp3
./toolbox/simulink/sb2sl/appsave.mexhp3
